CVE-2008-6231

2009-02-20T23:30:00
ID CVE-2008-6231
Type cve
Reporter cve@mitre.org
Modified 2017-09-29T01:33:00

Description

Pre Classified Listing PHP allows remote attackers to bypass authentication and gain administrative access by setting the (1) adminname and the (2) adminid cookies to "admin".